Ppmtoapplevol User Manual(1)

NAME

ppmtoapplevol - convert a PPM into an Apple volume label image

SYNOPSIS

ppmtoapplevol

[ppmfile]

DESCRIPTION

This program is part of Netpbm(1) .

ppmtoapplevol reads a PPM image as input and produces an Apple volume label image as output.

EFI-based Apple systems use a simple image format to provide textual labels for devices. This program generates that format.

The input image must be exactly 12 rows tall and up to 255 columns wide.
  The program fails if it is not. Use pamfile to see the dimensions of
  your image and pamscale or pamcut to make it 12 rows and less
  than 256 columns if it isn't.

Netpbm does not have a converter for the other direction.

ARGUMENTS

The optional ppmfile argument is the name of the input file.
  The default is to read the input image from Standard Input.

OPTIONS

There are no command line options defined specifically for ppmtoapplevol, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pamfile(1) pamcut(1) ppm(1)

HISTORY

ppmtoapplevol was new in Netpbm 10.54 (March 2011).

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmtoapplevol.html